### Enumeration

# FwupdPlugin CabCompression

since: 1.0

#### Declaration

    enum FwupdPlugin.CabCompression

#### Description

No description available.

Available since: 1.0

#### Members

`FU_CAB_COMPRESSION_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_CAB_COMPRESSION_MSZIP`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_CAB_COMPRESSION_QUANTUM`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_CAB_COMPRESSION_LZX`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 1.0